.main-navbar {
  padding: 12px 42px;

  .navbar-logo-box {
    max-height: 48px;

  a {
    img {
      max-width: 224px;
    }

  }

  }

  .navbar-main-menu {
    display: inline-flex;

    li {
      padding: 15px 40px 14px 0px !important;
      a {
        font-family: $primary-font-family;
        font-size: 14px;
        font-weight: 700;
        position: relative;
        color: $black-100;
        line-height: 18px;
        letter-spacing: 1px;
        text-transform: uppercase;
        border-bottom: 1px solid $white;

        &:after {
          content: '';
          position: absolute;
          top: 25px;
          left: 0;
          width: 100%;
          height: 0.12em;
          background-color: $black-90;
          opacity: 0;
          transform: translate3d(-50%, 0, 0);
          transition: opacity 500ms, transform 500ms;
        }

        &:hover, &:focus {

          &:after {
            opacity: 1;
            transform: translate3d(0, 0, 0);
          }

        }
      }
    }

  }

  .navbar-search {
    margin-right: 0px;

    label {
      position: absolute;
      left: 15px;
      top: 15px;
      color: $black-50;
    }

    &:after {
      content: '\F52A';
      font-family: $bootstrap-icons-font-family;
      position: absolute;
      font-size: 16px;
      color: $black-100;
      top: 12px;
      right: 16px;
      background: $transparent;
      border: 0px;
    }

    input {
      background: $white-20;
      position: relative;
      border-radius: 0px;
      min-height: 48px;
      max-width: 281px;

      &:focus, &:active {
        border-top-color: $white-20;
        border-color: $transparent;
        box-shadow: none;
      }

      &:focus + label, &:active + label {
        top: -10px;
        left: 20px;
      }

    }
  }
}
.mobile-navbar {
  overflow: hidden;
  background-color: $white;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9;
  box-shadow: 0 1px 10px rgba(0,0,0,.12);

  .mobile-logo {
      display: flex;
      justify-content: center;
      margin: 8px auto;

      img {
        width:186px ;
      }

  }
}

.mobile-menu-icons {
  background: $black-100;
  padding: 8px 0px;
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 999;

  button {
    font-size: 9px;
    font-weight: 600;
    font-family: $primary-font-family;
    text-transform: uppercase;
    background: transparent;
    border: 0px;
    color: $white;

    img {
      margin-bottom: 1px;
    }
  }
}

.mobile-filter {
  background: $white;
  padding: 15px 0px;
  position: fixed;
  bottom: 63px;
  width: 100%;
  z-index: 999;
  border-top: 1px solid #eaeaea;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.12);
  max-height: 48px;

  button {
    text-align: center;
    color: $black-100;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    font-family: $primary-font-family;
    text-decoration: none;
    border: 0;
    background: transparent;
    max-height: 18px;
    padding: 0px;

    span {
      position: relative;
      line-height: 18px;
    }
    img {
      position: absolute;
      right:-25px;
      width: 20px;
      height: 16px;
      top: 1px;
    }

  }
}
@media (min-width: 920px) and (max-width: 1380px) {
.main-navbar {
  .navbar-main-menu {
    li {
      padding: 10px 15px 10px 0px !important;

      a {
        font-size: 12px;
      }
    }
  }
}
}

@media (max-width: 1240px) {
  .main-navbar {

    a {

      img {
        max-width:180px !important;
      }

    }

  }
}

@media (min-width: 950px) and (max-width: 1200px) {
  .main-navbar {
    padding: 12px 20px;
  }

}
